C1DInterpolator Class Reference
Interpolation

Basic Interpolator type for 1D Data. More...

`#include <mia/core/interpolator1d.hh>`

Inheritance diagram for C1DInterpolator:
[legend]

## Public Member Functions

virtual | ~C1DInterpolator ()

## Detailed Description

Basic Interpolator type for 1D Data.

Remarks
  Why do we need this?

Definition at line 61 of file interpolator1d.hh.

## Constructor & Destructor Documentation

## ~C1DInterpolator()

virtual C1DInterpolator::~C1DInterpolator | ( |  | ) |

virtual

a virtual destructor is neccessary for some of the interpolators

The documentation for this class was generated from the following file:

- interpolator1d.hh